/* General*/

.home.outline-_offline #g-container-main {display: block;}

html body {height: auto !important;}
html body #g-page-surround {background: transparent;}

h1,h2,h3,h4,h5,h6 {font-family: 'Quicksand', sans-serif;}
body h1 {color: #e2b6b6;}
body h2 {font-size: 38px;}
body h3 {color: #e2b6b6;}
body p, body li, body div {font-family: 'Open Sans', sans-serif;}
#g-container-main p {font-size: 16px;}
a {color: #6d645b;}

a.a-btn {
    background: #eddbcd;
    padding: 15px;
    color: #fff;
    font-family: 'Quicksand';
    font-size: 20px;
}
a.a-btn:hover {background: #e2b7b6;}

.flex-blocks {display: flex; justify-content: space-around;}
.three-block {width: 33%;}

#g-page-surround .g-offcanvas-toggle {z-index: 9999; left: 25px; color: #320504; position: fixed; top: 46px;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* Top */
#g-top {position: fixed; width: 100%; z-index: 999; text-align: center; background-color: rgba(237, 219, 205, 1); background-image: linear-gradient(#e2b6b6, transparent); height: 200px;}
.home #g-top {background-image: linear-gradient(#e2b6b6, transparent); height: 50%;}

.g-main-nav .g-toplevel > li > a.g-menu-item-container {
    padding: 0 0 12px;
    color: #5d0c19;
    margin: 0 20px;
	font-family: 'Quicksand', sans-serif;
	font-size: 18px;
	text-transform: lowercase;
}
.g-main-nav .g-toplevel > li.active > a.g-menu-item-container {color: #5d0c19;}
.g-main-nav .g-toplevel > li:hover > a.g-menu-item-container {color: #fff;}
#g-top .g-main-nav li:hover a:before, #g-top .g-main-nav a:focus:before {
    visibility: visible;
    transform: scaleX(1);
}
.menu-item-1977 a.g-menu-item-container > span:before {
    font-family: FontAwesome;
    content: "\f004";
}
/*.menu-item-1977 a.g-menu-item-container span {display: none;}*/

#g-top .g-main-nav a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: #fff;
    visibility: hidden;
    border-radius: 5px;
    transform: scaleX(0);
    transition: 0.25s linear;
}

.home .logo svg {width: 450px; margin-top: -45px;}
.logo svg {width: 285px; margin-top: -45px; height: 70px;}
/*.logo {background-image:
    radial-gradient(
      #fff,
      transparent
    );}*/
.logo svg path {fill: #320504;}
.logo svg line {stroke: #320504;}

/* Slideshow */
#g-slideshow {position: fixed; height: 100vh; width: 100%; background: url(images/main.jpg); background-size: cover; background-repeat: no-repeat; background-position: center; z-index: -1;}

#g-slideshow:after {
	content:"";
    position: absolute;
    width: 100%;
    height: 100%;
	top: 0;
	left: 0;
    background: transparent;
}

/* Header */
#g-header {background: #EDDBCD; margin-top: 100vh; padding-top: 10px; padding-bottom: 10px;}
#g-header .g-grid {max-width: 1200px; margin: 0 auto;}
#g-header h3 {color: #fff; font-size: 22px;}
#g-header img {float: right; width: 50%; max-width: 400px; margin: -33px 0 20px 50px;}

/* Above */
#g-above {padding-bottom: 43px; text-align: center;}
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
#g-above h2 {color: #3e3833;}
#g-above p {font-size: 20px;}
#g-above .three-block {padding: 27px 33px 15px; margin: 15px 13px 40px; text-align: center; background: #f7f7f7;}
#g-above .three-block img {width: 80%;}
#g-above .three-block:hover {background: #e3b8b8; color: #fff; cursor: pointer;}
#g-above .three-block:hover h3 {color: #fff;}

/* Showcase */
#g-showcase {padding: 0; background: #6d655b;}
#g-showcase .g-content {margin: 0; padding: 0;}
#g-showcase .metaslider {margin: 0 auto;}
#g-showcase .metaslider .flexslider .flex-direction-nav li a {
    background-image: url(images/bg-direction-arrow.png);
    width: 64px;
    height: 86px;
    background-size: 147px;
    opacity: 1;
	transform: translateY(-50%);
}
#g-showcase .flex-direction-nav .flex-next {right: 5px;}
#g-showcase .flex-direction-nav .flex-prev {left: 5px;}

/* Utility */
#g-utility .sa_hover_container {padding-top: 0 !important; padding-bottom: 0 !important; min-height: auto !important;}
#g-utility .g-grid {margin: 0; padding: 0;}
.owl-carousel.owl-drag .owl-item {text-align: center;}
.owl-carousel p {font-size: 20px; color: #6d655b;}
.owl-carousel strong {font-family: 'Quicksand', sans-serif;}

/* Main */
.home #g-container-main {display: none;}
#g-container-main {
    margin-top: 200px;
    background-image: url(images/flower-bg.svg);
    background-size: 57vh;
    background-repeat: no-repeat;
    background-position: center -80px;
}
#g-container-main .g-grid {max-width: 1200px; margin: 0 auto;}
.one_half {padding-right: 25px;}
.one_half.last_column {padding-right: 0; padding-left: 25px;}
.one_half h3:first-child {margin-top: 0;}
#g-page-surround #g-container-main .page-header h2 {
	margin: -10px 0 0;
    font-weight: 600;
    color: #e2b6b6;
    text-align: center;
    font-size: 40px;
}
#g-container-main img.alignleft {
    margin: 5px 30px 20px 0;
    padding: 0 30px 0 0;
    border-right: 1px dashed #e2b6b6;
}
#g-container-main .caldera-grid {float: right; width: 50%; margin-left: 20px;}
/*.caldera-grid .form-control {border-radius: 0; border: none; background: #eee;}*/
.caldera-grid .btn-default {
    color: #fff;
    background-color: #e2b6b6;
    border: none;
    border-radius: 0;
}
.page-id-13 #g-container-main img.alignleft {width: 50%;}

/* WooCommerce */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {background: #fbf0e8; position: relative;}
.woocommerce ul.products li.product .button {width: 100%; background: #dccabd; padding: 17px; font-family: 'Quicksand', sans-serif; color: #fff; border-radius: 0; line-height: 16px; position: absolute; bottom: 0; z-index: 9;}
.woocommerce ul.products li.product .button:hover {background: #e2b7b7;}
.woocommerce ul.products li.product .button:hover:after, .woocommerce div.product form.cart .button:hover:after {color: #e47171;}

.woocommerce ul.products li.product .button:after {
    font-family: FontAwesome;
    content: "\f004";
    position: absolute;
    right: 17px;
}
.woocommerce a.added_to_cart {
    padding: 17px;
    display: inline-block;
    width: 100%;
    background: #e2b6b6;
    font-family: quicksand;
    font-weight: 500;
    color: #fff;
    text-align: center;
    font-size: 16px;
	line-height: 16px;
	position: absolute;
    bottom: 0;
    z-index: 99;
}
.woocommerce a.added_to_cart:hover {background: #d28a8a;}
.woocommerce ul.products li.product .price {font-size: 17px; font-weight: 500; font-family: 'Quicksand', sans-serif; text-align: center; color: #6d655b;}
.woocommerce #g-container-main .woocommerce-loop-product__title {text-align: center; padding: 0.5em 20px;}
.woocommerce .woocommerce-ordering select, .woocommerce .woocommerce-result-count {display: none;}

li.product .woocommerce-product-img {
    width: 100%;
    height: 250px;
    display: block;
    position: relative;
    overflow: hidden;
	margin-bottom: 18px;
}
.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
}
/*.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
}*/

.tax-product_cat.woocommerce #g-mainbar, .post-type-archive-product.woocommerce #g-mainbar {padding-left: 0;}
.tax-product_cat.woocommerce .size-19 .g-content , .post-type-archive-product.woocommerce .size-19 .g-content {margin: 0; padding: 0;}
.tax-product_cat.woocommerce .widget_product_categories, .post-type-archive-product.woocommerce .widget_product_categories {margin: 127px 0 0 0; padding: 0;}

.woocommerce div.product div.images.woocommerce-product-gallery {min-height: 500px;}
.woocommerce div.product div.summary {margin-bottom: 0;}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {clear: none; width: 48%; float: right;}
.woocommerce div.product .woocommerce-tabs ul.tabs {background: #eee; text-align: center; padding: 17px; line-height: 16px;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {border: none; box-shadow: none; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {border: none; background: transparent; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {color: #6d655b; padding: 0; cursor: default;}

#g-sidebar {background: transparent;}
ul.product-categories {list-style: none; margin: 0;}
ul.product-categories a {display: block; padding: 8px 25px; background: #fbf0e8; color: #6d655b; font-family: 'Quicksand', sans-serif; font-size: 14px;}
ul.product-categories .current-cat a, ul.product-categories li:nth-child(even).current-cat a {background: #e2b7b7; color: #fff;}
ul.product-categories a:hover, ul.product-categories li:nth-child(even) a:hover {background: #e2b7b7;}
ul.product-categories li:nth-child(even) a {background: #f9e4d5;}

.woocommerce .product .woocommerce-tabs .panel h2 {display: none !important;}
.sku_wrapper, .posted_in {display: none;}
.tax-product_cat.woocommerce .woocommerce-breadcrumb, .post-type-archive-product.woocommerce .woocommerce-breadcrumb {display: none;}
.woocommerce .woocommerce-breadcrumb {font-family: 'Quicksand', sans-serif; font-size: 13px;}

.woocommerce div.product p.price {font-size: 17px; font-weight: 500; font-family: 'Quicksand', sans-serif; color: #6d655b;}
.woocommerce div.product span.price {font-weight: 500; font-family: 'Quicksand', sans-serif; text-align: center; color: #6d655b;}
.woocommerce div.product form.cart .button {background: #dccabd; padding: 17px; font-family: 'Quicksand', sans-serif; color: #fff; border-radius: 0; line-height: 16px; text-align: left; flex-grow: 1;}
.woocommerce div.product form.cart .button:after {
    font-family: FontAwesome;
    content: "\f004";
    position: absolute;
    right: 17px;
}
.woocommerce div.product form.cart .button:hover {background: #e2b7b7;}
.woocommerce div.product form.cart .variations td.label {padding-top: 14px; font-family: 'Quicksand', sans-serif;}
.woocommerce div.product form.cart .variations select {padding: 10px; margin: 0; width: 100%; max-width: 250px;}
.woocommerce div.product form.cart .reset_variations {display: none !important;}
.woocommerce-variation-price {background: #fbf0e8; padding: 10px; text-align: center;}

.woocommerce td.value {padding: 0;}

.woocommerce div.product form.cart {display: flex; flex-wrap: wrap;}
.woocommerce .quantity .qty {padding: 17px 7px; line-height: 16px; border-radius: 0;}

.single_variation_wrap {flex-grow: 1; display: flex; flex-wrap: wrap;}
.woocommerce-variation.single_variation {flex-grow: 1; width: 100%;}
.single_variation_wrap .single_add_to_cart_button, .single_variation_wrap .woocommerce-variation-add-to-cart {width: 100%; display: flex;}

.woocommerce-cart .woocommerce .cart .button:not([disabled]) {animation: cartbtn 2s infinite; color: #fff;}
@keyframes cartbtn {
    0% {background: #e2b7b7;}
	50% {background: #dccabd;}
    100% {background: #e2b7b7;}
}
.woocommerce-cart table.cart {border: none; border-radius: 0; font-family: 'Quicksand', sans-serif; color: #6d655b;}
.woocommerce-cart table.cart thead {display: none;}
.woocommerce-cart table.cart  td, .woocommerce table.shop_table td {border: none; padding: 18px 12px;}
.woocommerce-cart table.cart  tr.cart_item {background: #fbf0e8;}
.woocommerce-cart table.cart td:nth-of-type(4), .woocommerce table.cart th:nth-of-type(4) {display: none;}
.woocommerce-cart table.cart  tr.spacer {height: 20px;}
.woocommerce-cart table.cart  td.product-thumbnail {padding: 0;}
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width: 100px;}
.woocommerce-cart button[name='update_cart'] {display: none;}
.woocommerce-cart table.cart a.remove {color: #e2b6b6!important; line-height: 20px; width: 100%;}
.woocommerce-cart table.cart a.remove:hover {background: transparent !important; color: #c76b6b !important;}
.woocommerce-cart table.cart td.product-remove {padding: 0 21px;}
.woocommerce-cart table.cart td.product-quantity {text-align: center;}
.woocommerce-cart table.cart td.actions {padding: 0;}
.woocommerce table.shop_table {border: none;}
.woocommerce-cart table.shop_table .order-total th {display: none;}
.woocommerce-cart table.shop_table .order-total td {border: none; background: #fbf0e8; color: #6d655b; font-size: 20px;}
.woocommerce-cart a.checkout-button.button {background-color: #e3b7b7; font-family: 'Quicksand', sans-serif; border-radius: 0;}
.woocommerce-cart a.checkout-button.button:hover {background-color: #bb8484;}
.woocommerce-cart tr.cart-subtotal {display: none;}
.woocommerce-cart .cart_totals h2 {margin-top: 0; font-size: 30px;}
.woocommerce-cart p.return-to-shop, .woocommerce-cart p.cart-empty {text-align: center;}
a.button.wc-backward {background-color: #e3b7b7; font-family: 'Quicksand', sans-serif; border-radius: 0; color: #fff;}

.woocommerce-checkout input {border-radius: 0;}
.woocommerce-checkout .select2-container--default .select2-selection--single {border-radius: 0; border: 2px solid #eee; padding: 1px 0; height: auto;}
.woocommerce-checkout .woocommerce-billing-fields {background: #fbf0e8; padding: 0 13px 13px;}
.woocommerce-checkout tr.cart-subtotal {display: none;}

.woocommerce .col2-set, .woocommerce-page .col2-set {width: 100%; display: flex; justify-content: space-between;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {width: 47%;}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {width: 47%; background: #eee; padding: 0 13px 13px;}

.woocommerce-message a.button.wc-forward {
    background: #e2b7b6;
    color: #fff;
    font-family: 'Quicksand', sans-serif;
    border-radius: 0;
}

.woocommerce-checkout .woocommerce-checkout-review-order-table thead {background: #dccabd; color: #fff;}
.woocommerce-checkout .woocommerce-checkout-review-order-table tr.order-total {
    color: #fff;
    background: rgba(220, 202, 189, 1);
}
.woocommerce-checkout .woocommerce-checkout-review-order-table th {background: rgba(220, 202, 189, 1);}
.woocommerce-checkout .woocommerce #payment #place_order, .woocommerce-checkout .woocommerce-page #payment #place_order {
    background-color: #e3b7b7;
    font-family: 'Quicksand', sans-serif;
    border-radius: 0;
    float: right;
    padding: 13px 26px;
	font-size: 1.25em;
}
.woocommerce-checkout tr.cart_item {background: #fbf0e8; color: #6d655b;}

.woocommerce-order-received .shop_table.order_details thead th {background: rgba(220, 202, 189, 1); color: #fff;}
.woocommerce-order-received tr.woocommerce-table__line-item.order_item {background: #fbf0e8; color: #6d655b;}
.woocommerce-thankyou-order-received, .woocommerce-order-received .woocommerce ul.order_details li {display: none;}

.woocommerce div.product form.cart div.quantity {margin: 0;}

.woocommerce table.variations td.value {text-align: right;}

/* Bottom */
#g-bottom {background: none; padding: 0;}
#g-bottom .g-content {margin: 0; padding: 0;}
#contactMap {height: 400px; width: 100%;}

/* Footer */
#g-footer {background: #6d655b; color: #fff; padding-top: 0; padding-top: 37px; padding-bottom: 37px !important; background-image: url(images/flower-footer-bg.svg); background-size: 80%; background-repeat: no-repeat; background-position: center 36vh;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer h3 {margin-top: 0;}
#g-footer p {font-size: 18px;}
#g-footer a {color: #f9e4d5;}
#g-footer .textwidget {display: flex;}
#g-footer .footer-block {width: 50%; padding-right: 20px;}
#g-footer a.submit-footer-link {color: #e2b6b6; text-decoration: underline;}
#g-footer a.submit-footer-link:hover {color: #5d0c19;}

#g-footer .caldera-grid .form-control {border-radius: 0; border: none;}

/* Copyright */
#g-copyright {background: #eddcce; color: #6d655b; padding: 0;}
#g-copyright .g-grid {max-width: 1200px; margin: 0 auto;}
#g-copyright .g-content {margin: 0;}
#g-copyright img {height: 28px; margin-left: 10px;}
#g-copyright a {float: right;}
#g-copyright a.burst-link {float: none; color: #6d655b;}



/********* Media Queires **********/

@media (min-width: 1200px){

}

@media (max-width: 1400px){

}
@media (max-width: 1199px){
		#g-footer {background-image: none;}
}

@media (max-width: 1199px) and (min-width: 960px){
	
}

@media (max-width: 959px) and (min-width: 768px){
	.g-main-nav .g-toplevel > li > a.g-menu-item-container {margin: 0 14px; font-size: 15px;}
}

@media (max-width: 50.938rem) {
	.g-offcanvas-toggle {display: block;}
	.home .logo svg, .logo svg {margin-top: 0; width: 230px !important;}
	.home #g-top, #g-top {height: 120px;}
	#g-container-main {margin-top: 120px;}
	.g-block.size-19 {order: 2;}
	.tax-product_cat.woocommerce .widget_product_categories, .post-type-archive-product.woocommerce .widget_product_categories {margin-top: 0;}
	#g-header {text-align: center;}
	#g-header img {float: none; width: 68%; max-width: 100%; margin: 0;}
	td.product-remove {background: #ffe6d3;}
	.woocommerce-cart .shop_table.cart td, .woocommerce table.shop_table td {padding: 13px 12px;}
	.woocommerce-cart .shop_table.cart tr:last-child {display: none;}
	.woocommerce-cart .shop_table .cart-subtotal {display: none;}
	.woocommerce-products-header {text-align: center;}
	.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {clear: both; width: 100%; float: none;}
}

@media (max-width: 767px) {
	#g-footer {padding-top: 0;}
	#g-footer .textwidget {display: block;}
	#g-footer .footer-block {width: 100%;}
	.woocommerce div.product div.images.woocommerce-product-gallery {min-height: 0;}
	.one_half {width: 100%;}
	.one_half.last_column {padding-left: 0;}
	#g-above .flex-blocks {display: block;}
	#g-above .flex-blocks .three-block {width: 100%; margin: 0;}
	#g-above .three-block img {width: 200px;}
	.woocommerce .col2-set, .woocommerce-page .col2-set {display: block;}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {width: 100%;}
	#g-container-main .caldera-grid {float: none; width: 100%; margin-left: 0; margin-bottom: 10px;}
}

@media (max-width: 600px) {
	#g-copyright a {float: none; margin-top: 15px; clear: both; display: inline-block;}
	.page-id-13 #g-container-main img.alignleft {width: 100%; border-right: none; margin: 0 0 20px; padding: 0;}
}

@media (max-width: 480px) {
	#g-top {text-align: right;}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {width: 100%;}
	li.product .woocommerce-product-img {height: auto;}
	.woocommerce ul.products li.product a img {width: 100%; transform: none; position: relative; margin: 0 0 15px 0;}
	.woocommerce ul.products li.product .button {position: relative;}
	.woocommerce div.product .product_title {font-size: 25px;}
	#g-utility {display: none;}
}



